[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=los fichero el otro imagen
[Etiqueta Prefijo]=tn\tn_
2exe-04.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=Usted puede asociar todos los archivos un fotographia,#en la condición que su "Brower" (Internet Explorer)#reconoce su tipo de archivo.
*
+microsoft office
exemple.doc=word#file
exemple.xls=excel#file
exemple.pps=powerpoint#file
+texto
exemple.txt=text#file
+adobe
exemple.pdf=acrobatreader#file
+internet explorer
exemple.htm=internet#file(htm)
exemple.html=internet#file(html)
exemple.mht=internet#file(mht)
